/* CSS Document */

	/*####################  CONTENT  #######################*/
		
	/* FOTO IN ALTO */	

@media only screen and (min-width: 0px) 
{
	div#wrp_img{
		margin:0px -1vw 1vw -1vw;
	}	
		div#wrp_img img{
			float: left;

			border: solid 1px white;
		}
		div#wrp_img img#pic_01{
			
		}	
} 

@media only screen and (min-width: 800px) 
{
	div#wrp_img{
		margin:0px -21px 21px -21px;
	}		
		div#wrp_img img{
			fheight: calc(293px/3);
		}
		div#wrp_img img#pic_01{
			height: 293px;
		}		
		
} 
